Mailinglist Archive: opensuse-security (685 mails)

< Previous Next >
Re: [suse-security] openssh
  • From: John Andersen <jsa@xxxxxxxxxxxxxx>
  • Date: Sun, 24 Feb 2002 20:45:48 -0900
  • Message-id: <200202250545.g1P5jmQ17320@xxxxxxxxxxxxxx>
On Sunday 24 February 2002 08:42 pm, Ralf Schoenian wrote:
> Hello,
>
> I have tried to install a new openssh version on a SuSE Linux 6.4 The rpm
> expected the glibc 2.2 so I have installed this too. Now I am in trouble.
> A friend told me, that the server will not reboot. Is that true? Does
> anyone have an idea what I can do?
>
> Regards,
> Ralf Schoenian

Did you get rid of the prior libc???

--
_________________________________________________
No I Don't Yahoo!
And I'm getting pretty sick of being asked if I do.
_________________________________________________
John Andersen / Juneau Alaska

< Previous Next >
References